libpoconetssl9 binary package in Ubuntu Wily armhf

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-19 06:10:09 UTC Deleted Ubuntu Wily armhf release universe libs Optional 1.3.6p1-5
  • Removed from disk on 2018-01-19.
  • Removal requested on 2015-08-17.
  • Deleted on 2015-08-17 by Steve Langasek

    NBS

  • Published on 2015-05-04
  • Copied from ubuntu vivid-proposed armhf in Primary Archive for Ubuntu